import { Component } from '@angular/core';

import { NzBreadCrumbModule } from 'ng-zorro-antd/breadcrumb';
import { NzPageHeaderModule } from 'ng-zorro-antd/page-header';
import {NzTabsModule} from "ng-zorro-antd/tabs";
import {ColumnComponent} from "./column/column.component";
import {ArticleComponent} from "./article/article.component";
import { NzCardModule} from "ng-zorro-antd/card";
import {PriceDefaultComponent} from "./price-default/price-default.component";

@Component({
  selector: 'app-price',
  standalone: true,
  imports: [
    NzBreadCrumbModule,
    NzPageHeaderModule,
    NzTabsModule,
    ColumnComponent,
    ArticleComponent,
    NzCardModule,
    PriceDefaultComponent,
  ],
  templateUrl: './price.component.html'
})
export class PriceComponent {
  constructor() {
  }
}
